cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
New Member
New Member

Linux Kernel 3.1 and Phaser 3140

Hi everyone,

 

I can't get my Phaser 3140 to work using Linux kernel 3.0 or above

 

Can anyone one point me in some direction? 

0 Kudos
1 Reply
Highlighted
Valued Advisor
Valued Advisor

Re: Linux Kernel 3.1 and Phaser 3140

0 Kudos